{% extends 'index.html' %}
{% load crispy_forms_filters %}
{% block content1 %}

    <div class="register">
        <div class="wrapper-register">

            <h3>Register</h3>

            <div class="register-form">
                <form action="" enctype="multipart/form-data" method="post">

                    {% csrf_token %}
                    {{ form | crispy }}

                    <button class="register-button" type="submit">Register</button>
                </form>
                <button class="register-button"><a href="{% url 'home' %}">Back</a></button>
            </div>


        </div>
    </div>


{% endblock %}
